Appearance
Get contacts
GET
/organization/v1/contact-database
Authorizations
bearerAuth
Type
HTTP (bearer)
Parameters
Query Parameters
page
Page number
Type
integer
Default
1Responses
Successful request
application/json
JSON "data": { "per_page": 0, "page": 0, "total": 0, "last_page": 0, "items": [ { "id": "string", "firstname": "string", "lastname": "string", "full_name": "string", "gender": "string", "dob": "string", "date_of_birth": { "day": 0, "month": 0, "year": 0 }, "age": 0, "email": "string", "phone": "string", "contact_methods": [ { "id": "string", "type": "string", "contact": "string", "status": "string", "created_at": "string" } ], "nationality": "string", "country_of_residence": "string", "tags": { "id": "string", "name": "string" }, "custom_fields": { "additionalProperties": "test text" }, "status": "string", "first_visit": [ { "datetime": "string", "venue": [ { "id": "string", "name": "string" } ] } ], "first_visited_at": "string", "first_visited_venue": "string", "last_visit": [ { "datetime": "string", "venue": [ { "id": "string", "name": "string" } ] } ], "last_visited_at": "string", "last_visited_venue": "string", "excluded_channels": [ "string" ], "created_at": "string", "updated_at": "string" } ] }
{
}
GET
/organization/v1/contact-database
